{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/config'|url}"></script>
    <script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script>
    <script type="text/javascript" src="{'/javascript/core/ajax.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/setting/SettingEditor.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/setting/SettingOnLoad.js'|resurl}"></script>
    <script type="text/javascript">
    setting.settingJSON = {$settingJSON|htmlspecialchars_decode};
    </script>

{/capture}

{include file='includes/header.tpl' page="setting" title="{'Settings'|lang}"}

<div id="left">

{include file='menu/menuleft/menuleftSettings.tpl'}

</div>

<div id="right">
</div>

<div id="middle">
<div class="column">

<div class="title_h_1">
<h1>{'Principal settings'|lang}</h1>
</div>
<div class="column_in_table2">
<form action="{'/admin/setting/save'|url}" method="post" id="settingEditForm">
<table class="table1" cellspacing="1">
<col class="col1-1" /><col class="col2-2" />
<thead>
<tr>
    <th>{'Explain'|lang}</th>
    <th>{'Value'|lang}</th>
</tr>
</thead>
<tbody>
<tr class="line1">
    <td>{'Language choise'|lang}: </td>
    <td><select name="language">
    {html_options options=$languageOptions}
</select></td>
</tr>
<tr class="line2">
    <td>{'Site`s title'|lang}:<br />
    <span class="text_explication">{'Title tag for the title on the index of the directory'|lang}.</span></td>
    <td><input type="text" class="input_text_large" name="siteTitle" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Site`s description'|lang}:<br />
    <span class="text_explication">{'Description corresponding to the metas description on the index of the directory'|lang}.</span></td>
    <td><input type="text" class="input_text_large" name="siteDescription" value="" /></td>
</tr>
<tr class="line2">
    <td>{'Administrator`s e-mail'|lang}: </td>
    <td><input type="text" class="input_text_large" name="adminEmail" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Url where is installed directory'|lang}: </td>
    <td><input type="text" class="input_text_large" name="siteRootUrl" value="" /></td>
</tr>
<tr class="line2">
    <td>{'Date format'|lang}: </td>
    <td><input type="text" class="input_text_small" name="dateFormat" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Url rewriting is enabled'|lang}: </td>
    <td><input type="radio" name="urlRewriting" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="urlRewriting" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Display top hits'|lang}: </td>
    <td><input type="radio" name="hitsEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="hitsEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Display top notes'|lang}: </td>
    <td><input type="radio" name="notationsEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="notationsEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Display top rank'|lang}: </td>
    <td><input type="radio" name="topRankEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="topRankEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Display top referrers'|lang}: </td>
    <td><input type="radio" name="topReferrersEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="topReferrersEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Count of sites to display in categories and subcategories'|lang}: </td>
    <td><input type="text" class="input_text_small" name="sitesPerPageInCategory" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Count of sites to display in keywords'|lang}: </td>
    <td><input type="text" class="input_text_small" name="sitesPerPageInKeywords" value="" /></td>
</tr>
<tr class="line2">
    <td>{'Count of sites to display in search'|lang}: </td>
    <td><input type="text" class="input_text_small" name="sitesPerPageInSearch" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Count of sites to display in top hits'|lang}: </td>
    <td><input type="text" class="input_text_small" name="maxTopHitsCount" value="" /></td>
</tr>
<tr class="line2">
    <td>{'Count of sites to display in top notes'|lang}: </td>
    <td><input type="text" class="input_text_small" name="maxTopNotesCount" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Count of sites to display in top rank'|lang}: </td>
    <td><input type="text" class="input_text_small" name="maxTopRankCount" value="" /></td>
</tr>
<tr class="line2">
    <td>{'Count of sites to display in top referrers'|lang}: </td>
    <td><input type="text" class="input_text_small" name="maxTopReferrersCount" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Count of subcategories to display'|lang}: </td>
    <td><input type="text" class="input_text_small" name="countOfSubcategoriesUnderCategory" value="" /></td>
</tr>
<tr class="line2">
    <td>{'It will be possible a site to be found in max. "x" categories'|lang}: </td>
    <td><input type="text" class="input_text_small" name="maxCategoriesCountPerSite" value="" /></td>
</tr>
<tr class="line1">
    <td>{'A site will be considered as new during (in days)'|lang}: </td>
    <td><input type="text" class="input_text_small" name="siteNoveltyPeriod" value="" /></td>
</tr>
<tr class="line2">
    <td>{'Show keywords'|lang}: </td>
    <td><input type="radio" name="keywordsEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="keywordsEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'If ON, then Count of Keywords, associated with each site'|lang}: </td>
    <td><input type="text" class="input_text_small" name="maxKeywordsCountPerSite" value="" /></td>
</tr>
<tr class="line2">
    <td>{'Show categories in the menu (vertical categories)'|lang}: </td>
    <td><input type="radio" name="categoriesInLeftMenuEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="categoriesInLeftMenuEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Comments for sites are enabled'|lang}: </td>
    <td><input type="radio" name="commentsEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="commentsEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Comments will be automatically validated'|lang}: </td>
    <td><input type="radio" name="automaticCommentValidation" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="automaticCommentValidation" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Count of randomly selected sites, displayed on the index'|lang}: </td>
    <td><input type="text" class="input_text_small" name="selectionSitesCount" value="" /></td>
</tr>
<tr class="line2">
    <td>{'A random selection on the index will be generated each (in days)'|lang}: </td>
    <td><input type="text" class="input_text_small" name="selectionPeriod" value="" /> <input type="submit" class="button" value="{'Generate new selection'|lang}" name="newSelectionButton"  /></td>
</tr>
<tr class="line1">
    <td>{'Top-referrers will be set to 0 each (in days)'|lang}: </td>
    <td><input type="text" class="input_text_small" name="deletionPeriodOfTopReferrers" value="" /> <input type="submit" class="button" value="{'Reset top referrers'|lang}" name="resetTopReferrersButton"  /></td>
</tr>
<tr class="line2">
    <td>{'Sites sort by'|lang}: <br/></td>
    <td><select name="sitesSortyBy">
    <option value="creationDate">{'Date of validation'|lang}</option>
    <option value="referrerTimes">{'Referrers'|lang}</option>
    <option value="siteTitle">{'Alphabetical'|lang}</option>
    </select>
</td>
</tr>
<tr class="line1">
    <td>{'Number of character displayed for the description of sites on the pages of the directory'|lang}:<br />
    <span class="text_explication">{'Only the detail page of websites display the full description'|lang}.</span> </td>
    <td><input type="text" class="input_text_small" name="numberOfCharactersForItemDescription" value="" /> </td>
</tr>
</tbody>
</table>
</div>

<div class="title_h_2" id="detail">
<h2>{'Websites detail page'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<col class="col1-1" /><col class="col2-2" />
<thead>
<tr class="line1">
    <td>{'Show, parser Rss feeds of sites'|lang}:</td>
    <td><input type="radio" name="remoteRssParsingEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="remoteRssParsingEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Number of item displayed for parsing Rss feeds'|lang}: </td>
    <td><input type="text" class="input_text_small" name="numberOfItemsForRssParsing" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Number of character to display for the parsing Rss feeds'|lang}: </td>
    <td><input type="text" class="input_text_small" name="numberOfCharactersForRssParsing" value="" /></td>
</tr>
<tr class="line2">
    <td>{'Number of days before deleting the cached Rss feeds'|lang}: </td>
    <td><input type="text" class="input_text_small" name="magpieRssCacheMaxAgeDays" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Show company information as its address, phone...'|lang}: </td>
    <td><input type="radio" name="companyInfoEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="companyInfoEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Show Google map'|lang}: </td>
    <td><input type="radio" name="googleMapEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="googleMapEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Google map API Key'|lang}: </td>
    <td><input type="text" class="input_text_large" name="googleMapKey" value="" /></td>
</tr>
<tr class="line2">
    <td>{'Show random sites on the details of sites'|lang}: <br />
    <span class="text_explication">{'Show random sites on the details of sites you can improve your internal linkage'|lang}.</span> </td>
    <td><input type="radio" name="showRandomSitesInDetails" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="showRandomSitesInDetails" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'The random sites will be displayed only if they have a common keyword'|lang}: </td>
    <td><input type="radio" name="similarSiteKeywordMatch" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="similarSiteKeywordMatch" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Number of random site displayed on the details of sites'|lang}: </td>
    <td><input type="text" class="input_text_small" name="randomSitesInDetailsCount" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Number of character displayed for the description of random sites'|lang}: </td>
    <td><input type="text" class="input_text_small" name="randomSitesInDetailsDescriptionLength" value="" /></td>
</tr>
</tbody>
</table>
</div>

<div class="title_h_2" id="images">
<h2>{'Images and thumbs'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<col class="col1-1" /><col class="col2-2" />
<thead>
<tr>
    <th>{'Explain'|lang}</th>
    <th>{'Value'|lang}</th>
</tr>
</thead>
<tbody>
<tr class="line1">
    <td>{'Show an image near categories'|lang}: </td>
    <td><input type="radio" name="categoriesImages" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="categoriesImages" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Show an image near sites'|lang}: </td>
    <td><input type="radio" name="sitesImages" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="sitesImages" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Address Service generation image'|lang}: </td>
    <td><input type="text" class="input_text_large" name="thumbsGeneratorUrl" value="" /></td>
</tr>
<tr class="line2">
    <td>{'Repatriate, download images of sites in the repertory thumbs_images'|lang}: </td>
    <td><input type="radio" name="cacheSiteImagesEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="cacheSiteImagesEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Show the flag of the country'|lang}:<br />
    <span class="text_explication">{'Used to specify the language site'|lang}.</span> </td>
    <td><input type="radio" name="countryFlagsEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="countryFlagsEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
</tbody>
</table>
</div>

<div class="title_h_2" id="inscription">
<h2>{'Inscription of sites'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<col class="col1-1" /><col class="col2-2" />
<thead>
<tr>
    <th>{'Explain'|lang}</th>
    <th>{'Value'|lang}</th>
</tr>
</thead>
<tbody>
<tr class="line1">
    <td>{'The webmasters have to be registered in order to inscribe their sites'|lang}: </td>
    <td><input type="radio" name="registrationOfWebmastersEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="registrationOfWebmastersEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'The inscriptions of sites are open'|lang}:<br />
    <span class="text_explication">{'Allows to close the inscriptions of sites if we go to a vacancy, for example'|lang}.</span> </td>
    <td><input type="radio" name="inscriptionsOfSitesEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="inscriptionsOfSitesEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'The sites are automatically validated'|lang}: </td>
    <td><input type="radio" name="automaticSiteValidation" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="automaticSiteValidation" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'If yes, verificate whether sites are accessible'|lang}: <br />
    <span class="text_explication">{'HTTP response: code 200 is considered valid, code 404 is considered invalid, for example'|lang}.</span> </td>
    <td><input type="radio" name="inscriptionCheckHttpResponseCode" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="inscriptionCheckHttpResponseCode" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Inform by email the administrator that a site has been submitted'|lang}: </td>
    <td><input type="radio" name="sendEmailsOnInscriptionAndApproval" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="sendEmailsOnInscriptionAndApproval" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Inform webmasters'|lang}: <br />
    <span class="text_explication">{'The webmasters receive an e-mail once the site submitted and to inform them that their site is accepted / banished / refused'|lang}.</span> </td>
    <td><input type="radio" name="informWebmastersForAdminDecisions" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="informWebmastersForAdminDecisions" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Meta-tags scanner'|lang}: <br />
    <span class="text_explication">{'Allows preliminary filling up the submission form with the meta tags of the submitted site'|lang}.</span> </td>
    <td><input type="radio" name="metaTagScannerEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="metaTagScannerEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Count of characters, allowed for the description of each site'|lang}: <br />
    <span class="text_explication">{'Verification thanks to javascript on submission'|lang}.</span> </td>
    <td><input type="text" class="input_text_small" name="siteDescriptionMaxLength" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Number of characters mandatory in the description for each site'|lang}: </td>
    <td><input type="text" class="input_text_small" name="minSiteDescriptionLength" value="" /></td>
</tr>
<tr class="line2">
    <td>{'The backlink is required'|lang}: </td>
    <td><input type="radio" name="backLinkMandatory" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="backLinkMandatory" value="0" /> {'OFF'|lang}</td>
</tr>
</tbody>
</table>
</div>

<div class="title_h_2" id="google">
<h2>{'Google informations'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<col class="col1-1" /><col class="col2-2" />
<thead>
<tr>
    <th>{'Explain'|lang}</th>
    <th>{'Value'|lang}</th>
</tr>
</thead>
<tbody>
<tr class="line1">
    <td>{'Display the count of backlinks'|lang}: </td>
    <td><input type="radio" name="showingBacklinksCountEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="showingBacklinksCountEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Display the count of indexed pages'|lang}: </td>
    <td><input type="radio" name="showingIndexedPagesCountEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="showingIndexedPagesCountEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Display PageRank'|lang}: </td>
    <td><input type="radio" name="showingPagerankEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="showingPagerankEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'To use way 1 to generate the pagerank'|lang}: <br />
    <span class="text_explication">{'Make a test'|lang}:</span> <a href="{'/admin/setting/testGoogle/www.google.com/1'|url}" title="{'test'|lang}" class="link_url_direct">{'Test'|lang}</a>.</td>
    <td><input type="radio" name="wayForPagerankExtraction" value="1" /> 1</td>
</tr>
<tr class="line1">
    <td>{'To use way 2 to generate the pagerank'|lang}: <br />
    <span class="text_explication">{'Make a test'|lang}:</span> <a href="{'/admin/setting/testGoogle/www.google.com/2'|url}" title="{'test'|lang}" class="link_url_direct">{'Test'|lang}</a>.</td>
    <td><input type="radio" name="wayForPagerankExtraction" value="2" /> 2</td>
</tr>
<tr class="line2">
    <td>{'URL of additional server - generator of pagerank'|lang}: </td>
    <td><input type="text" class="input_text_large" name="additionalServerUrl" value="" /></td>
</tr>
<tr class="line1">
    <td>{'Use the system of caching to ameliorate the speed'|lang}:<br />
    <span class="text_explication">{'Using the cache is strongly advised not to have her banned IP'|lang}.</span></td>
    <td><input type="radio" name="pageRankCachingEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="pageRankCachingEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'if ON, then Duration of the cache (in days)'|lang}: </td>
    <td><input type="text" class="input_text_small" name="pageRankCacheExpiration" value="" /></td>
</tr>
</tbody>
</table>
</div>

<div class="title_h_2" id="stats">
<h2>{'Statistics'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<col class="col1-1" /><col class="col2-2" />
<thead>
<tr>
    <th>{'Explain'|lang}</th>
    <th>{'Value'|lang}</th>
</tr>
</thead>
<tbody>
<tr class="line1">
    <td>{'Display the statistics'|lang}: <br />
    <span class="text_explication">{'if statistics is ON, then'|lang}:</span> </td>
    <td><input type="radio" name="statisticsEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="statisticsEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Display the count of validated sites'|lang}: </td>
    <td><input type="radio" name="displayValidatedSitesCount" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="displayValidatedSitesCount" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Display the count of waiting sites'|lang}: </td>
    <td><input type="radio" name="displayWaitingSitesCount" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="displayWaitingSitesCount" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Display the count of refused sites'|lang}: </td>
    <td><input type="radio" name="displayRefusedSitesCount" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="displayRefusedSitesCount" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Display the count of categories'|lang}: </td>
    <td><input type="radio" name="displayAllCategoriesCount" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="displayAllCategoriesCount" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Display the count of keywords'|lang}: </td>
    <td><input type="radio" name="displayKeywordsCount" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="displayKeywordsCount" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Display the count of webmasters'|lang}: </td>
    <td><input type="radio" name="displayWebmastersCount" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="displayWebmastersCount" value="0" /> {'OFF'|lang}</td>
</tr>
</tbody>
</table>
</div>

<div class="title_h_2" id="captcha">
<h2>{'Captcha'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<col class="col1-1" /><col class="col2-2" />
<thead>
<tr>
    <th>{'Explain'|lang}</th>
    <th>{'Value'|lang}</th>
</tr>
</thead>
<tbody>
<tr class="line1">
    <td>{'Display the captcha when a webmaster is registered'|lang}: </td>
    <td><input type="radio" name="captchaEnabledOnWebmasterRegistration" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="captchaEnabledOnWebmasterRegistration" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Display the captcha on the sites inscriptions form'|lang}:<br />
    <span class="text_explication">{'This captcha is shown only when the webmasters are not identify.'|lang}</span></td>
    <td><input type="radio" name="captchaEnabledOnSiteInscription" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="captchaEnabledOnSiteInscription" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Display the captcha in the contact page'|lang}: </td>
    <td><input type="radio" name="captchaEnabledOnContactForm" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="captchaEnabledOnContactForm" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Display the captcha on comments'|lang}: </td>
    <td><input type="radio" name="captchaEnabledOnComments" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="captchaEnabledOnComments" value="0" /> {'OFF'|lang}</td>
</tr>
</tbody>
</table>
</div>

<div class="title_h_2" id="rss">
<h2>{'Rss flux'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<col class="col1-1" /><col class="col2-2" />
<thead>
<tr>
    <th>{'Explain'|lang}</th>
    <th>{'Value'|lang}</th>
</tr>
</thead>
<tbody>
<tr class="line1">
    <td>{'Dislpay the RSS flux of news'|lang}: </td>
    <td><input type="radio" name="rssNewsEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="rssNewsEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line2">
    <td>{'Display the RSS flux of categories and subcategories'|lang}: </td>
    <td><input type="radio" name="rssCategoriesEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="rssCategoriesEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
<tr class="line1">
    <td>{'Display the RSS flux of sites'|lang}: </td>
    <td><input type="radio" name="rssSitesEnabled" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="rssSitesEnabled" value="0" /> {'OFF'|lang}</td>
</tr>
</tbody>
</table>

<div class="column_in_center">
<input type="submit" class="button" value="{'Save'|lang}" />
</div>

</form>

</div>

{include file='includes/footer.tpl'}