KeywordSelector = function (){}

KeywordSelector.prototype = {

    selectCount: 0,
    maxSelectCount: 0,
    form: null,
    
    duplicateMsg: null,
    
    init: function()
    {
        var that = this;
        this.maxSelectCount = setting.maxKeywordsCountPerSite;
        var keywordsExists = false;
        
        for(i = 1; i <= this.maxSelectCount; i++)
        {
            if($(this.form['keywords[' + i + ']']))
            {
                keywordsExists = true;
                $(this.form['keywords[' + i + ']']).addEvent("change", this.onKeywordChanged.handler(this));
            }
        }
        
        if(keywordsExists)
        {  
            this.incCountOfKeywordFields();
        }

    },
    
    incCountOfKeywordFields: function() // :Boolean
    {
        if(this.selectCount >= this.maxSelectCount)return false;
        
        this.selectCount++;
        
        $('keyword_' + this.selectCount).style.visibility = 'visible';
        
        return true;
    },
    
    loadKeywords: function(keywordIds)
    {        
        for(var i = 0; i < keywordIds.length; i++)
        {
            this.form['keywords[' + (i + 1) + ']'].value = keywordIds[i];
            this.incCountOfKeywordFields();
        }
    },  

    onKeywordChanged: function(event)
    {
//alert(event.obj);
//alert("me");
        // check whether all keywords fields are filled
        // if they are, and if more positions for keywords are allowed, show one more position

        /* ensure a keyword not to be selected twise */

//alert(this.selectCount);
        
            for ( i = 1; i <= this.selectCount; i++ )
            {
                var field = this.form['keywords[' + i + ']'];
//alert(event.obj.value);
                
                if (field.value != '' && field.value == event.obj.value && field != event.obj)
                {
                    alert(this.duplicateMsg);
                    event.obj.value = '';
                    return false;
                }
            }
        /* END ensure a keyword not to be selected twise */
        

        // if any fild is not filled, forget for new keywords
        for ( i = 1; i <= this.selectCount; i++ )
        {
            var mot = this.form['keywords[' + i + ']'];
            if (mot.value == '')
                return;
        }
        
        // add new keyword field
        this.incCountOfKeywordFields();
    }
}